
    body {
      font-family: 'Cairo', sans-serif;
      background-color: #f9f9f9;
      min-height: max(884px, 100dvh);
    }
    h1, h2, h3, h4, .font-headline {
      font-family: 'El Messiri', sans-serif;
    }
    .material-symbols-outlined {
      font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
      display: inline-block;
      line-height: 1;
      text-transform: none;
      letter-spacing: normal;
      word-wrap: normal;
      white-space: nowrap;
      direction: ltr;
    }
  